Du bist nicht angemeldet.

#1 05.05.2007 16:02:07

scotch07
Mitglied

GTK+ 1.2 Paket

Hi,
habe ein Programm welches GTK+ in der Version 1.2 benötigt. Gibts für das GTK+ und GLib Paket für Pacman wohl noch ne Quelle???

Danke
scotch

Beitrag geändert von dongiovanni (05.05.2007 16:17:55)

Offline

#2 05.05.2007 16:05:38

dongiovanni
Mitglied

Re: GTK+ 1.2 Paket

Ich verstehe nicht was du genau meinst. In den Repositories gibt es die Pakete "glib" und "gtk". Meinst du was anderes?

Johannes

Offline

#3 05.05.2007 16:13:35

scotch07
Mitglied

Re: GTK+ 1.2 Paket

Genau die meinte ich!!!
Ich sollte zur Abwechslung mal meine Augen aufmachen ;>
Weiß nicht wie man das übersehen kann.
Danke!!!

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums